a {
	text-decoration: none;
	color: #9d9d9d;
}

a:hover {
	text-decoration: underline;
}

h3 {
	text-transform: uppercase;
	margin: 0 0 3px;
	color: #827464;
}

body {
	text-align: center;
	margin: 0;
	padding: 0 0 25px 0;
	
	/* font-family: 'MyriadPro Light', 'Myriad Pro', Tahoma, Arial, sans-serif; */
	font-family: Tahoma, Arial, sans-serif;
	font-size: 75%; /* 10px by default */
	line-height: 1.65em;
	color: #010101;
}

body.contact {
	background-image: url("../img/contact_bg.jpg");
	background-repeat: no-repeat;
	background-position: center 104px;
}

body.brown {
	background-color: #705d4b;
	color: #ffffff;
}

body div {
	text-align: left;
}

img {
	border: none;
}

.absolute {
	position: absolute;
}

.color_text {
	color: #827464;
}

.section {
	margin-bottom: 45px;
}

.space_above {
	padding-top: 25px;
}

#header_bg {

}

#header {
	position: relative;
	width: 960px;
	height: 139px;
	margin: 0 auto;	
}

#header  a {
	color: #9d9d9d;
}

#header a.active {
	color: #010101;
}

#header #logo {
	position: absolute;
	top: 18px;
	left: 104px;
}

#header #langbar {
	position: absolute;
	top: 6px;
	right: 0px;
	color: #8f8f8f;
	font-size: 0.9em;
}

#header #menu {
	position: absolute;
	top: 71px;
	left: 307px;
}
#header #menu a {
	margin-left: 8px;
}

#header #gt_logo {
	position: absolute;
	left: 221px;
	bottom: 35px;
}

#header #gt_specs {
	position: absolute;
	right: 31px;
	bottom: 9px;
}

#body {
	position: relative;
	width: 900px;
	margin: 0 auto 25px;
	/*border-left: 1px dashed grey;
	border-right: 1px dashed grey;*/
}

#body p {
	margin: 0 0 1em 0;
}

#body #main_gfx , #body #frontpage_gfx, #body #gallery_gfx, #body #details_gallery_gfx {
	text-align: center;
	width: 900px;
}

#body #main_gfx.gallery {
	text-align: left;
	width: auto;
}

#body #main_gfx div, #body #frontpage_gfx div, #body #gallery_gfx div, #body #details_gallery_gfx div {
	width: 900px;
	text-align: center;
}

#body #main_gfx.gallery div {
	width: auto;
	text-align: right;
	margin: 44px 0 0 124px;
}

#body #main_gfx div img {
	margin:auto;
	display: block;
}

#body .text {
	padding: 0 125px 50px 125px;
	position: relative;
}

#body .text1 {
	padding: 25px 100px 50px 100px;
	clear: both;
}

#body .text2 {
	padding: 25px 0 50px 94px;
	width: 300px;
	float: left;
}

#body .text3 {
	padding: 25px 94px 50px 0;
	width: 311px;
	float: right;
}

#body .text4 {
	padding: 0 100px 50px 100px;
}

#body .renard_grand_tourer_gt {
	padding-right: 75px;
	text-align: right;
}

#body .dwnld_doc {
	float: right;
	padding: 12px 30px 0 0;
}

#body .dwnld_pdf img {
	margin-right: 16px;
}

#body .gallery_table {
	margin: 0 0 0 -10px;
}

#slideshow_height {
	height: 350px;
}

#slideshow_height.frontpage {
	height: 382px;
}

#c_slideshow_height {
	height: 275px;
}

#slideshow_nav {
	position: absolute;
	width: 850px;
	padding: 0 25px;
	margin-top: 173px;
	z-index: 99;
}

#slideshow_nav.company {
	margin-top: 111px;
}

#slideshow_nav  #prev{
	float: left;
	margin-left: 0px;
}
#slideshow_nav  #prev.gallery {
	margin-left: 20px;
}

#slideshow_nav  #next{
	float: right;
	margin-right: 0px;
}

#gallery_nav {
	position: absolute;
	top: 90px;
	left: 600px;
}

#gallery_nav a {
	margin-right: 10px;
}

.gallery_links {
	padding-top: 15px;
	padding-left: 94px;
	color: #7f7f7f;
	padding-bottom: 5px;
}

.gallery_links a.active {
	color: #000000;
}

#gt_logo {
	position: absolute;
	z-index: 99;
	right: 98px;
}

#response {
	border: 1px solid #d1cfc9;
	background-color: #f0efe9;
	padding: 5px;
	margin: 5px 0 0 0;
	width: 600px;
}

#contact_text_above {
	position: relative;
	padding: 0 0 20px 82px;

}

#contact_table {
	position: absolute;
	left: 80px;
}

#contact_table td {
	vertical-align: top;
	padding: 5px 0;
}

#contact_table td.fixed_width {
	width: 80px;
}

#contact_table input, #contact_table textarea, #contact_table select {
	margin: 0px 0 0px 10px;
}

#contact_table input.fixed_width {
	width: 252px;
}

#contact_table input.fixed_width_small {
	width: 152px;
}

#contact_table input#submit {
	margin: 15px 0 0 0;
}

#contact_table textarea {
	width: 252px;
}

#contact_table textarea#comments {
	height: 115px;
}

#contact_info {
	position: relative;
	margin-top: 190px;
	padding-bottom: 465px;
	left: 480px;
	width: 350px;
}

#footer {
	clear: both;
	position: relative;
	width: 650px;
	margin: 0 auto 0 auto;
	padding: 0 125px;
	bottom: 0;
	
	font-size: 0.8em; /* 8px */
	line-height: 1.3em;
}

/* Gallery */

#image_list  {
	position: absolute;
	top: 90px;
	left: 555px;
	z-index: 99;
}

#image_list a {
	color: #827464;
	font-weight: bold;
	padding: 4px 8px;
}

#moving_tab {
	/* hide overlength child elements*/
	overflow:hidden;
	
	width:300px;

	/* fix ie 6 overflow bug */
	position:relative;

	/* styling */
	margin:0 auto;
}

#moving_tab .tabs .item1 {

}

#moving_tab .tabs .item2 {

}

#moving_tab .content {
	/* enable absolute position for .panel */	
	position:relative;
	overflow:hidden;
}

#moving_tab .panel {
	/* width is width of #moving_tab times 2 */
	position:relative;
	width:600px;
}

#moving_tab .panel ul {
	/* display in one row */
	float:left;
	
	/* width is the same with #moving_tab */
	width:300px;
	
	/* remove all styles */
	padding:0;
	margin:0;
	list-style:none;
}

#moving_tab .panel ul li {
	width: auto;
	display: inline;
}

#renard_grand_tourer_text {
	margin-left: 526px;
}

#nav {
	position: relative;
}

#nav #left {
	position: absolute;
	top: -150px;
	left: 60px;
}

#nav #right {
	position: absolute;
	top: -150px;
	right: 60px;
}

#nav.frontpage #left {
	top: -210px;
}

#nav.frontpage #right {
	top: -210px;
}